/*
Theme Name: Unfrmwrk Child
Description: Child theme
Author: 
Author 
Template: uncode
Version: 1.1.0
Text Domain: uncode
*/

/* ------ FONTFACE ------ */ 
@font-face { font-family: 'Inter'; font-weight: 100; font-style: normal; src: url('font/Inter-Thin.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 100; font-style: italic; src: url('font/Inter-ThinItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 200; font-style: normal; src: url('font/Inter-ExtraLight.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 200; font-style: italic; src: url('font/Inter-ExtraLightItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 300; font-style: normal; src: url('font/Inter-Light.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 300; font-style: italic; src: url('font/Inter-LightItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 400; font-style: normal; src: url('font/Inter-Regular.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 400; font-style: italic; src: url('font/Inter-Italic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 500; font-style: normal; src: url('font/Inter-Medium.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 500; font-style: italic; src: url('font/Inter-MediumItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 600; font-style: normal; src: url('font/Inter-SemiBold.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 600; font-style: italic; src: url('font/Inter-SemiBoldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 700; font-style: normal; src: url('font/Inter-Bold.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 700; font-style: italic; src: url('font/Inter-BoldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 800; font-style: normal; src: url('font/Inter-ExtraBold.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 800; font-style: italic; src: url('font/Inter-ExtraBoldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 900; font-style: normal; src: url('font/Inter-Black.woff2') format('woff2'); }
@font-face { font-family: 'Inter'; font-weight: 900; font-style: italic; src: url('font/Inter-BlackItalic.woff2') format('woff2'); }

@font-face { font-family: 'Manrope'; font-weight: 200; font-style: normal; src: url('fonts/Manrope-ExtraLight.woff') format('woff'), url('fonts/Manrope-ExtraLight.woff2') format('woff2'); }
@font-face { font-family: 'Manrope'; font-weight: 300; font-style: normal; src: url('fonts/Manrope-Light.woff') format('woff'), url('fonts/Manrope-Light.woff2') format('woff2'); }
@font-face { font-family: 'Manrope'; font-weight: 400; font-style: normal; src: url('fonts/Manrope-Regular.woff') format('woff'), url('fonts/Manrope-Regular.woff2') format('woff2'); }
@font-face { font-family: 'Manrope'; font-weight: 500; font-style: normal; src: url('fonts/Manrope-Medium.woff') format('woff'), url('fonts/Manrope-Medium.woff2') format('woff2'); }
@font-face { font-family: 'Manrope'; font-weight: 600; font-style: normal; src: url('fonts/Manrope-SemiBold.woff') format('woff'), url('fonts/Manrope-SemiBold.woff2') format('woff2'); }
@font-face { font-family: 'Manrope'; font-weight: 700; font-style: normal; src: url('fonts/Manrope-Bold.woff') format('woff'), url('fonts/Manrope-Bold.woff2') format('woff2'); }
@font-face { font-family: 'Manrope'; font-weight: 800; font-style: normal; src: url('fonts/Manrope-ExtraBold.woff') format('woff'), url('fonts/Manrope-ExtraBold.woff2') format('woff2'); }

/* - STERLING */
@font-face { font-family: 'Sterling'; font-weight: 300; font-style: normal; src: url('fonts/FTSterlingTrial-Light.woff') format('woff'), url('fonts/FTSterlingTrial-Light.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 300; font-style: italic; src: url('fonts/FTSterlingTrial-LightItalic.woff') format('woff'), url('fonts/FTSterlingTrial-LightItalic.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 400; font-style: normal; src: url('fonts/FTSterlingTrial-Book.woff') format('woff'), url('fonts/FTSterlingTrial-Book.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 400; font-style: italic; src: url('fonts/FTSterlingTrial-BookItalic.woff') format('woff'), url('fonts/FTSterlingTrial-BookItalic.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 500; font-style: normal; src: url('fonts/FTSterlingTrial-Regular.woff') format('woff'), url('fonts/FTSterlingTrial-Regular.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 500; font-style: italic; src: url('fonts/FTSterlingTrial-RegularItalic.woff') format('woff'), url('fonts/FTSterlingTrial-RegularItalic.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 600; font-style: normal; src: url('fonts/FTSterlingTrial-Medium.woff') format('woff'), url('fonts/FTSterlingTrial-Medium.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 600; font-style: italic; src: url('fonts/FTSterlingTrial-MediumItalic.woff') format('woff'), url('fonts/FTSterlingTrial-MediumItalic.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 700; font-style: normal; src: url('fonts/FTSterlingTrial-Semi-Bold.woff') format('woff'), url('fonts/FTSterlingTrial-Semi-Bold.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 700; font-style: italic; src: url('fonts/FTSterlingTrial-Semi-BoldItalic.woff') format('woff'), url('fonts/FTSterlingTrial-Semi-BoldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 800; font-style: normal; src: url('fonts/FTSterlingTrial-Bold.woff') format('woff'), url('fonts/FTSterlingTrial-Bold.woff2') format('woff2'); }
@font-face { font-family: 'Sterling'; font-weight: 800; font-style: italic; src: url('fonts/FTSterlingTrial-BoldItalic.woff') format('woff'), url('fonts/FTSterlingTrial-BoldItalic.woff2') format('woff2'); }

/* - INSTRUMENTS - */
@font-face { font-family: 'Instruments'; font-weight: 400; font-style: italic; src: url('fonts/InstrumentSans-Italic.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 400; font-style: normal; src: url('fonts/InstrumentSans-Regular.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 500; font-style: normal; src: url('fonts/InstrumentSans-Medium.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 500; font-style: italic; src: url('fonts/InstrumentSans-MediumItalic.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 600; font-style: normal; src: url('fonts/InstrumentSans-SemiBold.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 600; font-style: italic; src: url('fonts/InstrumentSans-SemiBoldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 700; font-style: normal; src: url('fonts/InstrumentSans-Bold.woff2') format('woff2'); }
@font-face { font-family: 'Instruments'; font-weight: 700; font-style: italic; src: url('fonts/InstrumentSans-BoldItalic.woff2') format('woff2'); }

/* - SWITZER - */
@font-face { font-family: 'Switzer'; font-weight: 100; font-style: italic; src: url('fonts/Switzer-ThinItalic.woff') format('woff'), url('fonts/Switzer-ThinItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 100; font-style: normal; src: url('fonts/Switzer-Thin.woff') format('woff'), url('fonts/Switzer-Thin.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 200; font-style: italic; src: url('fonts/Switzer-ExtralightItalic.woff') format('woff'), url('fonts/Switzer-ExtralightItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 200; font-style: normal; src: url('fonts/Switzer-Extralight.woff') format('woff'), url('fonts/Switzer-Extralight.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 300; font-style: italic; src: url('fonts/Switzer-LightItalic.woff') format('woff'), url('fonts/Switzer-LightItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 300; font-style: normal; src: url('fonts/Switzer-Light.woff') format('woff'), url('fonts/Switzer-Light.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 400; font-style: italic; src: url('fonts/Switzer-Italic.woff') format('woff'), url('fonts/Switzer-Italic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 400; font-style: normal; src: url('fonts/Switzer-Regular.woff') format('woff'), url('fonts/Switzer-Regular.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 500; font-style: italic; src: url('fonts/Switzer-MediumItalic.woff') format('woff'), url('fonts/Switzer-MediumItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 500; font-style: normal; src: url('fonts/Switzer-Medium.woff') format('woff'), url('fonts/Switzer-Medium.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 600; font-style: italic; src: url('fonts/Switzer-SemiboldItalic.woff') format('woff'), url('fonts/Switzer-SemiboldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 600; font-style: normal; src: url('fonts/Switzer-Semibold.woff') format('woff'), url('fonts/Switzer-Semibold.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 700; font-style: italic; src: url('fonts/Switzer-BoldItalic.woff') format('woff'), url('fonts/Switzer-BoldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 700; font-style: normal; src: url('fonts/Switzer-Bold.woff') format('woff'), url('fonts/Switzer-Bold.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 800; font-style: italic; src: url('fonts/Switzer-ExtraboldItalic.woff') format('woff'), url('fonts/Switzer-ExtraboldItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 800; font-style: normal; src: url('fonts/Switzer-Extrabold.woff') format('woff'), url('fonts/Switzer-Extrabold.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 900; font-style: italic; src: url('fonts/Switzer-BlackItalic.woff') format('woff'), url('fonts/Switzer-BlackItalic.woff2') format('woff2'); }
@font-face { font-family: 'Switzer'; font-weight: 900; font-style: normal; src: url('fonts/Switzer-Black.woff') format('woff'), url('fonts/Switzer-Black.woff2') format('woff2'); }



/* ------ Standard font size ------ */
/*body,p,li,dt,dd,dl,address,label,pre,code,.nav-tabs .tab-excerpt { font-size: 22px; }
.text-lead, .text-lead > *, .nav-tabs .tab-excerpt.text-lead { font-size: 32px; }
.module-text-lead,.module-text-lead > *,.module-text-lead p,.module-text-lead li,.module-text-lead dt,.module-text-lead dd,.module-text-lead dl,.module-text-lead address,.module-text-lead label,.module-text-lead small,.uncode-wc-module.text-lead pre,.module-text-lead code { font-size: 32px; }
@media (max-width: 1499px) { .uncode-slider .text-lead > * { font-size: 28.444444444444px; } }
@media (max-width: 959px) { .uncode-slider .text-lead > * { font-size: 23.111111111111px; } }
.text-small, .text-small > *, .nav-tabs .tab-excerpt.text-small { font-size: 14px; }
.module-text-small,.module-text-small > *,.module-text-small p,.module-text-small li,.module-text-small dt,.module-text-small dd,.module-text-small dl,.module-text-small address,.module-text-small label,.module-text-small small,.uncode-wc-module.text-small pre,.module-text-small code { font-size: 14px; }
@media (max-width: 1499px) { .uncode-slider .text-small > * { font-size: 12.444444444444px; } }
@media (max-width: 959px) { .uncode-slider .text-small > * { font-size: 10.111111111111px; } }
h1:not([class*="fontsize-"]),.h1:not([class*="fontsize-"]) { font-size: 38px; }
@media (max-width: 959px) { h1:not([class*="fontsize-"]),.h1:not([class*="fontsize-"]) { font-size: 25.333333333333px; }}
h2:not([class*="fontsize-"]),.h2:not([class*="fontsize-"]) { font-size: 32px; }
h3:not([class*="fontsize-"]),.h3:not([class*="fontsize-"]) { font-size: 24px; }
h4:not([class*="fontsize-"]),.h4:not([class*="fontsize-"]) { font-size: 20px; }
h5:not([class*="fontsize-"]),.h5:not([class*="fontsize-"]) { font-size: 17px; }
h6:not([class*="fontsize-"]),.h6:not([class*="fontsize-"]) { font-size: 14px; }*/


/* ----- FONTS STYLING ----- */
/*:root { }*/
/*body, p, h1, h2, h3, h4, h5, h6, strong, b, ul, li {
	font-feature-settings: "calt" 1, "dlig" 1, "case" 1, "ss01" 1, "ss03" 1, "ss07" 0,  "zero" 0, "cv01" 1, "cv05" 1;
	letter-spacing: -0.035em;
}*/
/* -- Bullets small text --*/
.text-small li {font-size: inherit !important;}
/* --- LINE HEIGHT --- */
ul li { line-height: 1.55em;}
p, .text-lead:not(ul):not(ol) > * {line-height: 1.25em;}

/* ----- BLOCKQUOTE STYLE ----- */
/*blockquote{border-left: 6px solid #004b92;}
.wp-block-quote{padding-left: 6%!important;}
blockquote p {font-size:28px;line-height: 1.45em}*/

/* ------ ANIMATED LINKS ------ */
/* --- Animated links withou additional css --- */
/*class="btn-underline-in btn-underline-text" */
/* --- Specific css --- */
/* 	"1" means "true" (show the strike line) */
/*.uncode_text_column p a:link {
  --thickness: .09em;
  --strike: 0;
  background-color: #006991;
  background: linear-gradient(90deg, transparent, currentColor 0) no-repeat 
              right 100% / calc(var(--strike) * 100%) var(--thickness);
  transition: background-size .4s ease;
  padding: 0 .1em;
}
.uncode_text_column p a:hover {
  --strike: 1; 
  background-position-x: left;
}
*/
/* --- COOL LINKS (newimage) --- */
/*.cool-link {display: inline-block; color: #000; text-decoration: none;}
.cool-link::after {content: ''; display: block; width: 0; height: 1px; background: #000; transition: width .3s;}
.cool-link:hover::after {width: 100%;}*/


/* ------ MENU ------ */  
/* --- TOP BAR COLOR BACKGROUND --- */
/*.top-menu.top-menu-enhanced{background-color: #D6C9FE;}*/
/* --- Main menu --- */
/* - nascondere l'ombra dello scroll - */
/*@media (min-width: 960px) {
	body:not(.menu-force-opacity):not(.menu-scroll-transparency:not(.navbar-hover))[class*=hmenu-] .menu-primary.is_stuck .menu-container {
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
}
}*/

/* ————— MENU MOBILE ———— */
/* ——  Hamburger Menu ——  */
/* ————— MENU MOBILE ———— */
/*.lines-button .lines, .lines-button .lines:before, .lines-button .lines:after, .lines-button .lines > span {
    height: 2px;
    width: 36px;
}
.lines-button .lines:before, .lines-button .lines:after, .lines-button .lines > span {
    transform-origin: center;
}
.lines-button.close .lines:before {
    transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.close .lines:after {
    transform: rotate3d(0, 0, 1, -45deg);
}*/


.lines-button .lines:before{top: 12px;}
.lines-button .lines:after{top: -12px;}
.lines-button .lines, .lines-button .lines:before, .lines-button .lines:after, .lines-button .lines > span {height: 2px;width: 40px;}
.lines-button .lines:before, .lines-button .lines:after, .lines-button .lines > span {transform-origin: 20px center !important;}}
/* nascondere freccia */
.menu-smart i.fa-dropdown {
	display: none;
}
/* ——— PRIVACY Banner ——— */
body:not(.rtl) .gdpr-privacy-bar .gdpr-wrapper p {
	padding-right: 25%;
}
/* testo */
.gdpr-cookies {
 	line-height: 1.5em;
 }
 
 /* --- TABS --- */
 .nav-tabs > li > a:not(.has-padding) {
 	padding-left: 0;
 }
 
 /* ——— SPECIAL ADDRESS DIV ——— */
 #themagicline {
 	display: table;
 	width: 100%;
 	clear: both;
 	padding-bottom: 16px;
 }
 #themagictab {
 	float: left;
 	width: 22%;
 }
#themacigcontent {
	float: left;
	width: 78%;
}


/* ————— IPAD SPECIFIC ————— */
/* @media only screen and (min-device-width: 768px) and (max-device-width: 1280px) and (min-device-pixel-ratio: 2) */
@media (max-width: 1280px){
   /* - FONTS - */
   /*body,p,li,dt,dd,dl,address,label,pre,code,.nav-tabs .tab-excerpt {font-size: 20px!important;}*/
   /*.text-small, .text-small > *, .nav-tabs .tab-excerpt.text-small {font-size: 16px!important;}*/
   /* - LOGO - 
   #main-logo .navbar-brand img {height: 75%;}*/
}
/* ————— PHONE SPECIFIC ————— */
/* @media (min-device-width:320px) and (max-device-width:768px) */
@media (max-width:768px) {
   /*body,p,li,dt,dd,dl,address,label,pre,code,.nav-tabs .tab-excerpt {font-size: 19px!important;}*/   
  /*.text-small, .text-small > *, .nav-tabs .tab-excerpt.text-small {font-size: 16px!important;} */
   /* ——— SPECIAL ADDRESS DIV ——— */
 #themagicline {
 	display: table;
 	width: 100%;
 	clear: both;
 	padding-bottom: 22px;
 }
 #themagictab {
 	float: left;
 	width: 100%;
 }
#themacigcontent {
	float: left;
	width: 100%;
}
}


